<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CTI-3D-MG0.title</key>
	<string>下载 Apple 字体</string>
	<key>GQM-lu-oKK.title</key>
	<string>嵌入字体后，字符将在办公空间和本地共享文档中准确渲染。

系统会记住设置，并应用于保存到同一办公空间的所有文档。</string>
	<key>oBZ-Jz-lL8.title</key>
	<string>了解更多…</string>
</dict>
</plist>
